/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* ========= Global CSS =========== */

.highlightHeading {
    display: block;
    font-size: 0.8em;
    line-height: 1em;
    color: #000;
    font-weight: 500;
}

.yellowDual {
    color: #F5EC00;
}

.red-span_color .elementor-heading-title span {
    color: rgba(179, 25, 0, 1);
}

.inspired-main-wid .swiper-wrapper {
    transition-timing-function: linear !important;
}

/* Our Process */

.process-loop-sec ul {
    padding: 10px 0 10px 0;
    list-style: none;
    margin: 0;
}

.process-loop-sec ul li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
}

.process-loop-sec ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 2px;
    width: 20px;
    height: 20px;
    background-image: url("https://dev.wordpress-developer.us/qora-masala/wp-content/uploads/2026/01/tick.svg");
    background-repeat: no-repeat;
    background-size: contain;
}

.process-loop-sec .elementor-custom-embed-play {
    width: 60px;
    height: 60px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: shadow 3s ease-in-out infinite;
}

@keyframes shadow {
    0% {
        box-shadow: 0 0 0 0#ffffff, 0 0 0 0 #ffffff;
    }

    100% {
        box-shadow: 0 0 0 15px#ffffff00, 0 0 0 30px #ffffff00;
    }
}

/* Our Process */

/* FAQ */

.faq-sec .e-n-accordion-item:has([aria-expanded="true"]) {
    box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
}

.faq-sec .e-n-accordion-item-title[aria-expanded="true"] {
    padding-bottom: 20px !important;
}

/* .timeline-line::after{
    content: '';
    position: absolute;
    bottom: 0;
    background-image: url(./image/shipexport.png);
    background-repeat: no-repeat;
    background-size: 40px;
    background-position: center bottom;
} */

/* FAQ */

/* Blog */

.blog-sec .elementor-pagination {
    display: flex;
    justify-content: center;
}

.blog-sec .page-numbers {
    border: 1px solid #F1F1F1;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
}

.blog-sec .page-numbers.current {
    background-color: #B31900;
}

.blog-sec .page-numbers:hover {
    background-color: #B31900;
}

/* Blog */

/* ========== Zoom CSS ========== */

/* @media(max-width: 1200px){

} */

    

@media (max-width: 767px) {

    .process-loop-sec .elementor-loop-grid {
        align-items: flex-start !important;
    }

    .process-loop-sec .elementor-loop-item {
        height: auto !important;
        min-height: auto !important;
        align-self: flex-start !important;
    }

    .process-loop-sec .e-con,
    .process-loop-sec .elementor-widget-wrap {
        height: auto !important;
    }

    .process-loop-sec .elementor-loop-container.elementor-grid {
        grid-auto-rows: auto !important;
    }
}


@media only screen and (min-width: 1536px) and (max-width: 1600px) {
    html body {
        zoom: 0.90;
        zoom: 90%;
    }

    html body .bannerSec {
        zoom: 1.10 !important;
        zoom: 110% !important;
    }
}

@media only screen and (min-width: 1440px) and (max-width: 1535px) {
    html {
        zoom: 0.85;
        zoom: 85%;
    }
    html body .bannerSec {
        zoom: 1.15 !important;
        zoom: 115% !important;
    }
}

@media only screen and (min-width: 1201px) and (max-width: 1439px) {
    html {
        zoom: 0.75;
        zoom: 75%;
    }
    html body .bannerSec {
        zoom: 1.25 !important;
        zoom: 125% !important;
    }
}